@charset "utf-8";
/* CSS Document */
/*RESET AND DEFAULTS*/
/*font-family: 'Comfortaa', cursive;
font-family: 'Tangerine', cursive;*/

html {font-size: 18px; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;}
body, div, table, tbody, tr, td, img, h1, h2, h3, h4, h5, h6, p, ul, li, a {
	margin: 0px; 
	padding: 0px; 
	border: none;
}
a {outline: 0}
img {vertical-align: bottom;}

.citation {font-size: .666rem; font-weight: bold; font-style: italic;}
.clr {clear: both;}
.copyright {font-size: .75rem;}
.ctr {text-align: center;}
.ctr2 {margin-left: auto; margin-right: auto;}
.line {width: auto;}
.hide {display: none;}

/*PAGE BACKGROUND FRAME BORDER*/
/*BODY*/
#framed, #framefull {background-image: url(../images/allenwoodbg.jpg); background-repeat: repeat; width: 100%;}
#fullpg {background-image: url(../images/bggrncracks.jpg); color: #2E010A; width: 100%;}

/*WRAPPER*/
#wrapper {
	width: 85%;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;}
#framed #wrapper, #framefull #wrapper {background-color: rgba(89,54,34,0.6);}
#fullpg #wrapper {background-color: #336633;}

/*CONGTAINER*/
#container {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;}
#framed #container, #framefull #container {background-color: #B4CCBE;}
#fullpg #container {background-color: #d4e5d9;}

/*HEADER SECTION FOOTER GENERIC SET UP*/
#framed #header, #framed #section, #framed #footer {width: 90%; margin: 0px auto;}
#framefull #header, #framefull #section, #framefull #footer {width: 90%; margin: 0px auto;}
#fullpg #header, #fullpg #section, #fullpg #footer {width: 80%; margin: 0px auto;}


	
/*HEADER*/
#header {margin: 2rem auto 1rem auto;}
#header h1 {
	font-size: 2rem; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-style: italic;
	font-size: 3rem; font-family: 'Tangerine'; font-style: normal;
	color: rgb(92, 158, 107);/*#393 rgb(126, 180, 138)#A4CCBE;*/
	letter-spacing: 2px;
	margin-top: 1rem;
	text-shadow: 0 1px 0 #333,
		0 2px 0 #593622,
		0 3px 0 #593622,
		0 4px 0 #593622,
		0 5px 0 #593622,
		0 6px 0 #593622,
		0 7px 5px rgba(0, 0, 0, 0.5);}
#header h2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1.75rem;
	color: rgb(89,54,34);
	text-shadow: 1px 1px 0px rgb(255,255,255);}
#fullpg #header h2 {color: #336633;}

#logo {
	float: left;
	width: 40%;}
#logo img{
	box-shadow: 0 1px 0 #333, 2px 7px 5px rgba(0, 0, 0, 0.5);
	width: 100%;}

#title {
	float: right;
	width: 60%;
	text-align: center;}

#topnav {width: 100%; margin-top: 1.75rem;}
#topnav ul {list-style-type: none;}
#topnav ul li {display: inline;}
#topnav ul a {
	background-color: rgba(234,234,210,0.6);
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1rem;
	color:#593622;
	padding: .25rem; 
	border: 5px ridge #593622;
	text-decoration: none; 
	text-align: center;}
#topnav > #menu {display: none;}
.fourbtn a {font-size: 90%;}

/*SECTION BASICS*/
#section {clear: both; padding-top: 1rem;}

#section h1 {color: #593622; text-align: center; font-size: 2rem; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-style: italic;}
#section h1 {color: #593622; text-align: center; font-size: 3rem; font-family: 'Tangerine'; font-style: normal;}
#section h2 {color: #593622; text-align: center; font-size: 1.5rem; line-height: 70%; margin-top:0; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;}
#section h3 {color: #593622; text-align: center; font-size: 1.25rem; font-weight: normal; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
#section h4 {color: #593622; text-align: center; font-size: 1rem;font-weight: normal; font-family: Arial, Helvetica, sans-serif;}
#section h5 {color: #593622; font-size: .75rem;}
#section h6 {color: #593622; font-size: .5rem;}

#fullpg #section h1 {color: #336633;}
#fullpg #section h2 {color: #336633;}
#fullpg #section h3 {color: #336633;}
#fullpg #section h4 {color: #336633;}
#fullpg #section h5 {color: #336633;}

#fullpg #section #img1 {float:right; margin: 1rem; border: 5px double #336633;}
#fullpg #section #img2 {float:left;  margin: 1rem 1rem 1rem 0px; border: 5px double #336633;}

/*SIDEBAR NAVIGATION*/
#sidebar {
	display: inline-block;
	width: 25%;
}
#nav {width: 100%;}
#nav ul {list-style-type: none;}
#nav ul a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1rem;
	background-color: rgba(234,234,210,0.6);
	text-decoration:none;
	display: block;
	text-align: center;	
	border: 5px ridge #593622;
	color:#593622;
	padding: .25rem;}

/*CONTENT*/
#content, #content2 {
	display: inline-block;
	padding: 1rem 5%;/*parameter space indent*/
	text-align: left; 
	vertical-align: top;
	min-height: 500px;
	box-shadow: 0 1px 0 #333, 2px 7px 5px rgba(0, 0, 0, 0.5);}
#framed #content, #framed #content2 {
	background-color: rgba(234,234,210,0.6);
	width: 60%;
	margin-left: 4%;}/*sp tween content and sidebar*/
#framefull #content {
	background-color: rgba(234,234,210,0.6);/*#E6F0E9*/
	width: 90%; 
	margin: 1rem auto;}
#fullpg #content, #fullpg #content2 {
	background-color:#E6F0E9;
	width: 90%; 
	margin: 1rem auto;}

#framefull #content h3 {text-align: left; font-size: 1rem; font-weight: bold;}

#framed #content p {
	clear: both;
	font-family: 'Comfortaa', "Palatino Linotype", "Book Antiqua", Palatino, serif;
	padding-top: 1rem;} 
#framefull #content p {font-size: .944rem;}
#fullpg #content p, #fullpg #content2 p {
	font-family:"Courier New", Courier, monospace;
	font-size: .944rem;
	font-weight: normal;
	padding-top: 1rem;
	clear: none;}

/*HOME PAGE*/
#main {text-align: center;}
#main h2 {line-height: normal;}
#sidebar #nav .line {width: 100%; margin: 1rem auto;}
.ohio {text-align:right;}

/*TABLE OF CONTENT PAGES (FRAMED)*/
#toc {
	font-family: Verdana, Geneva, sans-serif;/*framed p is Confortaa so this is all others*/
	font-size: 1rem;
	text-align: left;
	margin-left: 2rem;
	margin-bottom: 1rem;}
#toc h2 {color: #593622; font-family: 'Comfortaa', "Palatino Linotype", "Book Antiqua", Palatino, serif; text-align: center;} /*toc head*/
#toc h3 {text-align: center; color: black; font-weight: normal; text-decoration: underline; }

#toc ul {margin: 2rem 1rem;}
#toc ul li {
	color: #593622;
	color: rgba(89, 54, 34, 0.5);/*8c624a*/
	list-style-type: square;}
#toc ul a {
	font-style: italic;
	text-decoration: none;
	color: #593622;}
#toc ul ul li {list-style-type: circle;}

/*KEYBOARD ALPHABETIC INDEX*/
.alpha {list-style-type: none; width: 90%; margin: 1rem .5rem;}
.alpha a {
	/*background-color: rgba(234,234,210,0.6);*/
	/*background-color: rgba(89,54,34,0.6);*/
	float: left;
	background-color: #B4CCBE;
	padding: .25rem; 
	border: 5px double #593622;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#593622;
	text-align: center;
	text-decoration: none;} 

/*TOWNSHIP HISTORY PAGES*/
.split1, .split2L, .split2R {
	vertical-align: top;
	box-shadow: 0 1px 0 #333, 2px 7px 5px rgba(0, 0, 0, 0.5);}
.split1 {
	display: block;
	background-color: rgba(234,234,210,0.6);
	width: 90%; 
	margin: 1rem auto;
	padding: 1rem 5%;/*parameter space indent*/
	text-align: left;}
.split2L {
	display: inline-block;
	background-color: rgba(234,234,210,0.6);/*#E6F0E9*/
	width: 34%; 
	padding: 1rem 3% 1rem 2%;/*parameter space indent*/
	text-align: left;}
.split2L p {
	padding: 1rem 0px;}

.split2R {
	display: inline-block;
	background-color: rgba(234,234,210,0.6);
	width: 51%;
	margin-left: 3%;/*sp tween content and sidebar...margin: 1rem auto;*/
	padding: 1rem 3%;/*parameter space indent*/
	text-align: left;}
.split2R li {
	padding: .5rem;
	list-style-type:circle;
	list-style-position:inside;}
	
.split2L table {
	width:95%; 
	margin-left:auto; 
	margin-right: auto; 
	border: 3px dotted #363; 
	vertical-align: top; 
	font-size: .888rem;}
.split2L td {border: 1px dotted #363; vertical-align: middle;}

/*SINGLE PAGE UNIQUE OBJECTS*/
#content > #fort {
	clear:both;
	width: 100%;
	text-align: center; 
	margin: 2rem auto;} 
#fort img {
	width: 50%; 
	border: 10px outset #593622; /*#A4CCBE*/
	background-color: black; 
	padding: .5rem; 
	margin: 0px auto; 
	text-align: center;}
	
#source {/*FULLPG GREEN COLOR*/
	text-align: center;
	color: #336633;
	font-size: .777rem;
	font-weight: bold;
 	font-style: italic;
}
.pbqote {/*padding-left: 80px; padding-right: 85px;*/
	width: 60%;
	margin: 0px auto;
	text-align: justify;
}

/*FOOTER*/
#footer {text-align: center;}



/*DEVICES..FRAMED LAYOUT AND BASELINE-ALL OTHER PAGES MEDIA QUERIES INTERNAL*/
@media only screen and (max-width: 1200px) {
	html {font-size: 18px;} 
	ul li .alpha {line-height: 230%;}}
@media only screen and (max-width: 1100px) {}

@media only screen and (max-width: 1000px) {
	html {font-size: 17px;} 
	h1 {font-size: 2rem; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif}
	h1 {font-size: 2.5rem; font-family: 'Tangerine'; font-style: normal;}
	h2 {font-size: 1.25rem;}}
@media only screen and (max-width: 900px) {
	#logo, #title {float: none; display: block; width: 100%;} 
	#logo img {display: block; width: 60%; margin: 0px auto;}}

@media only screen and (max-width: 860px) {
	.home img {width: 80%;}} 
	
@media only screen and (max-width: 800px) {
	html {font-size: 16px;} 
	#topnav {margin: 0px auto;} 
	#framed #title img, #framefull #title img {display: none;}
	#section h2 {line-height: normal;}
}

@media only screen and (max-width: 600px) {
	html {font-size: 15px;}
	#framed #header, #framed #section, #framed #footer {width: 95%; margin: 0px auto;}
	#topnav li a{display: block; width: 60%; margin: 0px auto;}
	#sidebar {display: block; width: 100%;}  
	#nav {height: auto;} 
	#nav ul {display: block; width: 100%; height: auto;}
	#nav li {float: left; width: 45%; position: relative;}
	#nav a {width: 90%; margin: 0px 1%; text-align: center; }
	#framed #section #content {clear:both; display: block; width: 90%% margin: 0px auto;}
	#main {width: 100%;}
	#toc ul, #toc h2 {margin: 1rem auto;}
}

@media only screen and (max-width: 400px) {
	html {font-size: 14px;}
	#framed #header, #framed #section, #framed #footer {width: 95%;}
	#logo, #title {float: none; display: block; width: 100%; text-align: center;} 
	#logo img {display: block; width: 90%; margin: 0px auto;}
	#topnav > #menu {display: block;}
	#topnav li a{width: 90%;}
	#nav ul {display: none; height: auto;} 
	#section #content {width: 85%}
	.line {width: 100%;}
	.home td {display: block; width: 100%;} 
	.home img {width: 45%; height: auto;}
	.ohio {text-align: center;} 
}
@media only screen and (max-width: 200px) {
	html {font-size: 13px;}
	#footer {text-align: center; display: block; clear: both;}
}
